Visual Studio 2010 compatible with .NET framework 1.1?

michael1174
michael1174 used Ask the Experts™
on
Is visual studio 2010 going to be compatible with .net framework 1.1?
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
IT Pro/Developer
Top Expert 2008
Commented:
No, till now you cannot target the application to .NET Framework 1.1, but don't know if in the final version you can (but I don't believe on it)
Éric MoreauSenior .Net Consultant
Top Expert 2016
Commented:
by "compatible", do you mean if they can run side-by-side (this would be yes) but VS2010 is not able to compile an application that will run on 1.1 (only 2.0 and above).

Author

Commented:
I mean compile a .net 1.1 app on vs 2010...

I can't find an offical link from microsoft...
Éric MoreauSenior .Net Consultant
Top Expert 2016

Commented:
For sure you won't be able to compile a .Net 1.1 using VS2010. But you can have both VS2003 and VS2010 on the same computer.

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial